{
  "block.minecraft.crafting_table": "Crafting stèisean",
  "block.minecraft.seagrass": "feamainn",
  "block.minecraft.tall_seagrass": "Tall feamainn",
  "item.minecraft.milk_bucket": "bucaid bainne",
  "item.minecraft.water_bucket": "bucaid uisge",
  "item.minecraft.lava_bucket": "bucaid de làbha",
  "item.minecraft.creeper_banner_pattern": "èaladh Pàtran",
  "item.minecraft.skull_banner_pattern": "claigeann Pàtran",
  "item.minecraft.flower_banner_pattern": "Flùr Pàtran",
  "item.minecraft.mojang_banner_pattern": "Diadhachd Pàtran",
  "item.minecraft.globe_banner_pattern": "cruinne Pàtran",
  "item.minecraft.mojang_banner_pattern.desc": "Diadhachd",
  "item.minecraft.piglin_banner_pattern": "srann Pàtran",
  "item.minecraft.clay_ball": "ball crèadha",
  "block.minecraft.repeater": "ath-chraoladh",
  "block.minecraft.comparator": "Comparator",
  "item.minecraft.name_tag": "ainm tag",
  "block.minecraft.snow": "còmhdach sneachda",
  "block.minecraft.snow_block": "Sneachda",
  "itemGroup.food": "§fConsumables",
  "item.minecraft.music_disc_13": "Clàr",
  "item.minecraft.music_disc_cat": "Clàr",
  "item.minecraft.music_disc_blocks": "Clàr",
  "item.minecraft.music_disc_chirp": "Clàr",
  "item.minecraft.music_disc_far": "Clàr",
  "item.minecraft.music_disc_mall": "Clàr",
  "item.minecraft.music_disc_mellohi": "Clàr",
  "item.minecraft.music_disc_stal": "Clàr",
  "item.minecraft.music_disc_strad": "Clàr",
  "item.minecraft.music_disc_ward": "Clàr",
  "item.minecraft.music_disc_11": "Clàr",
  "item.minecraft.music_disc_wait": "Clàr",
  "item.minecraft.music_disc_pigstep": "Clàr",
  "itemGroup.buildingBlocks": "§fBlocaichean togail",
  "itemGroup.decorations": "§fBlocaichean sgeadachaidh",
  "itemGroup.redstone": "§fclach-dhearg",
  "itemGroup.transportation": "§fcòmhdhail",
  "itemGroup.misc": "§fMeasgachadh",
  "itemGroup.search": "§fRannsaich nithean",
  "itemGroup.tools": "§fInnealan",
  "itemGroup.combat": "§fCòmhrag",
  "itemGroup.brewing": "§fGrùdaireachd",
  "itemGroup.materials": "§fStuthan",
  "itemGroup.hotbar": "§fbàr-inneal air a shàbhaladh",
  "block.minecraft.beacon.primary": "§fCumhachd bun-sgoile",
  "block.minecraft.beacon.secondary": "§fcumhachd àrd-sgoile",
  "container.inventory": "§fclàr-seilbhe",
  "container.hopper": "§fhopair nì",
  "container.crafting": "§fCrafting",
  "container.dispenser": "§fSgaoileadhr",
  "container.dropper": "§fBuailgach",
  "container.furnace": "§fFùirneis",
  "container.enchant": "§fEnchant",
  "container.smoker": "§fSmocair",
  "container.lectern": "§fLectern",
  "container.blast_furnace": "§fFùirneis sèididh",
  "container.enchant.lapis.one": "§91 Lapis Lazuli",
  "container.enchant.lapis.many": "§9%s Lapis Lazuli",
  "container.enchant.level.one": "§21 Ìre enchantment",
  "container.enchant.level.many": "§2%sÌre enchantment ",
  "container.enchant.level.requirement": "§2Riatanas ìre: %s",
  "container.repair": "§fCàradh agus ainm",
  "container.repair.cost": "cosgais enchantment: %1$s",
  "container.repair.expensive": "§fRo dhaor!",
  "container.creative": "§ftaghadh nì",
  "container.brewing": "§fSeasamh grùdaidh",
  "container.chest": "§fCiste",
  "container.chestDouble": "§fLarge Ciste",
  "container.enderchest": "§fDeireadher Ciste",
  "container.beacon": "§fBeacon",
  "container.shulkerBox": "§fShulker Bogsa",
  "container.shulkerBox.more": "§fagus %s tuilleadh...",
  "container.barrel": "§fBaraille",
  "container.spectatorCantOpen": "§fCha ghabh fhosgladh. loot cha deach a ghineadh fhathast.",
  "container.isLocked": "§f%s is glaiste!",
  "container.loom": "§fBheairt",
  "container.grindstone_title": "§fCàradh & Disenchant",
  "container.cartography_table": "§fClàr cartografaidh",
  "container.stonecutter": "§fGearradair cloiche",
  "container.upgrade": "§fUidheam ùrachadh",
  "entity.minecraft.chest_minecart": "§fMinecart le ciste",
  "entity.minecraft.donkey": "§fAsal",
  "entity.minecraft.hopper_minecart": "§fMinecart le hopair",
  "entity.minecraft.horse": "§fEach",
  "entity.minecraft.mule": "§fmuileid",
  "entity.minecraft.llama": "§fLlama",
  "entity.minecraft.skeleton_horse": "§fEach cnàimhneach",
  "entity.minecraft.trader_llama": "§fLlabh malairt",
  "merchant.level.1": "§7Ùr-bhreith",
  "merchant.level.2": "§6Preantas",
  "merchant.level.3": "§eFear-siubhail",
  "merchant.level.4": "§aEòlaiche",
  "merchant.level.5": "§bMaighstir",
  "merchant.trades": "§fCiùird",
  "entity.minecraft.villager.armorer": "§fArmachd",
  "entity.minecraft.villager.butcher": "§fBùidsear",
  "entity.minecraft.villager.cartographer": "§fNeach-togail-dhealbh",
  "entity.minecraft.villager.cleric": "§fClèireach",
  "entity.minecraft.villager.farmer": "§fTuathanach",
  "entity.minecraft.villager.fisherman": "§fIasgair",
  "entity.minecraft.villager.fletcher": "§fFletcher",
  "entity.minecraft.villager.leatherworker": "§fLuchd-obrach leathair  ",
  "entity.minecraft.villager.librarian": "§fLeabharlannaiche",
  "entity.minecraft.villager.mason": "§fClachair",
  "entity.minecraft.villager.none": "§fVillager",
  "entity.minecraft.villager.nitwit": "§fNitwit",
  "entity.minecraft.villager.shepherd": "§fCìobair",
  "entity.minecraft.villager.toolsmith": "§fInneal ",
  "entity.minecraft.villager.weaponsmith": "§fInneal-armachd",
  "entity.minecraft.wandering_trader": "§fA ’grunnachadhMalairtiche",
  "block.minecraft.blue_orchid": "Sapphire ubhal-ghort ",
  "item.minecraft.turtle_helmet": "sligegaid",
  "block.minecraft.dandelion": "Dandelions",
  "block.minecraft.poppy": "poppies",
  "block.minecraft.red_tulip": "Dearg Tulips",
  "block.minecraft.orange_tulip": "Orains Tulips",
  "block.minecraft.white_tulip": "Geal Tulips",
  "block.minecraft.pink_tulip": "Pinc Tulips",
  "block.minecraft.oxeye_daisy": "Oxeye neòinean",
  "block.minecraft.cornflower": "Gorm Tulips",
  "block.minecraft.wither_rose": "Withered luibh",
  "block.minecraft.crimson_roots": "lasair feur",
  "block.minecraft.nether_sprouts": "warped sprout",
  "block.minecraft.warped_wart_block": "Glow buachair bloc ",
  "block.minecraft.warped_fungus": "Glow buachair ",
  "item.minecraft.warped_fungus_on_a_stick": "Glow buachair air a bata",
  "block.minecraft.polished_basalt": "basalt breige",
  "block.minecraft.magma_block": "magma",
  "item.minecraft.enchanted_golden_apple": "òrail briosgaid"
}